Hacking Question 8.0.1 to 8.1.0 and old installed nsp´s

namek247

Member
OP
Newcomer
Joined
Sep 23, 2015
Messages
10
Trophies
0
Age
44
XP
38
Country
hi,
i have on my switch the 8.0.1 fw installed.
want to play the new zelda game that requires the 8.1.0 fw.
i´ve been reading in foruns that some people can no longer "access"/play the nsp games installed when in 8.0.1 so, my question is this:

when i update the switch to 8.1.0 (choidujour), the former 8.0.1fw installed games will no longer work and i´ll have to re-installed them or it will be ok?

thanks in advance everyone.
 

TheCyberQuake

Certified Geek
Member
Joined
Dec 2, 2014
Messages
5,012
Trophies
1
Age
26
Location
Las Vegas, Nevada
XP
4,386
Country
United States
hi,
i have on my switch the 8.0.1 fw installed.
want to play the new zelda game that requires the 8.1.0 fw.
i´ve been reading in foruns that some people can no longer "access"/play the nsp games installed when in 8.0.1 so, my question is this:

when i update the switch to 8.1.0 (choidujour), the former 8.0.1fw installed games will no longer work and i´ll have to re-installed them or it will be ok?

thanks in advance everyone.
It should work exactly as a normal system update, meaning your games should be fine.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: Gotta skidaddle +1